RubyGems Navigation menu

pdf-reader 1.4.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.2.0 - December 18, 2018 (206 ko)
  2. 2.1.0 - February 15, 2018 (206 ko)
  3. 2.0.0 - February 25, 2017 (205 ko)
  4. 2.0.0.beta1 - February 14, 2017 (204 ko)
  5. 1.4.1 - January 01, 2017 (211 ko)
Voir toutes les versions (44)

Auteurs:

  • James Healy

Propriétaires:

Total de contrôle SHA 256:

58929dfc30289adb7136e6703d77eb50a2384ba3af9a84ce86634a394e7d7547

Total de téléchargements 9 548 296

Pour cette version 654 216

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.3

Liens: